/* Header Settings */
.custom #header, .custom #headerout { background-color: #1b1818;}
.custom #headerout, .custom #header { background-image: url("../../../../ti-8980/53cf2943_AUSSIE-CASINO_header1.png"); }
.custom #header, .custom #headerout { background-repeat: repeat;}
.custom #header h2 { color: #31b01c;}
.custom #header h2 { font-size: 0px;}
.custom #header h3 { color: #f5ee14;}
.custom #header h3 { font-size: 0px;}

/* Navigation Bar Settings */

/* Body Settings */
.custom  { background-color: #1b1818;}
.custom { background-repeat: no-repeat;}
.custom a, .custom a:visited{ color: #31b01c;}
.custom a:hover{ color: #441717;}

/* Sidebar Settings */

/* Footer Settings */
.custom #footer a, .custom #footer a:visited{ color:  #31b01c;}

/* Gambling Design Items Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1000px; }
.custom #sidebar1 { width: 300px; }
.custom #sidebar2 { width: 0px; }
.custom #middlecontent { width: 640px; }
.custom #footer {width: 980px;}
.custom #header { width: 1000px; }
.clearfix::after{content:"";display:table;clear:both}
